module github.com/cyrilix/pod-cleaner

go 1.19

require (
	github.com/nxadm/tail v1.4.8
	go.uber.org/zap v1.23.0
)

require (
	github.com/fsnotify/fsnotify v1.4.9 // indirect
	go.uber.org/atomic v1.7.0 // indirect
	go.uber.org/multierr v1.6.0 // indirect
	golang.org/x/sys v0.0.0-20220907062415-87db552b00fd // indirect
	gopkg.in/tomb.v1 v1.0.0-20141024135613-dd632973f1e7 // indirect
)
